/* Class = "NSWindow"; title = "Welcome to 1Password"; ObjectID = "1"; */
"Welcome to 1Password" = "Welcome to 1Password";

/* Class = "NSTextFieldCell"; title = "The most powerful 1Password features come from its integration with your web browsers. "; ObjectID = "11"; */
"The most powerful 1Password features come from its integration with your web browsers. " = "The most powerful 1Password features come from its integration with your web browsers. ";

/* Class = "NSButtonCell"; title = "Start using 1Password"; ObjectID = "18"; */
"Start using 1Password" = "Start using 1Password";

/* Class = "NSTextFieldCell"; title = "Install your"; ObjectID = "30"; */
"Install your" = "Install your";

/* Class = "NSTextFieldCell"; title = "Browser Extensions"; ObjectID = "32"; */
"Browser Extensions" = "Browser Extensions";

/* Class = "NSTextFieldCell"; title = "Please quit open web browsers before proceeding."; ObjectID = "34"; */
"Please quit open web browsers before proceeding." = "Please quit open web browsers before proceeding.";

/* Class = "OPBGHUDButtonCell"; title = "Install browser extensions"; ObjectID = "36"; */
"Install browser extensions" = "Install browser extensions";

/* Class = "NSTextFieldCell"; title = "Safari"; ObjectID = "40"; */
"Safari" = "Safari";

/* Class = "NSTextFieldCell"; title = "Firefox"; ObjectID = "44"; */
"Firefox" = "Firefox";

/* Class = "NSTextFieldCell"; title = "Camino"; ObjectID = "48"; */
"Camino" = "Camino";

/* Class = "NSTextFieldCell"; title = "Once installed, look for the 1P icon in your web browsers' toolbar or menubar. You can also find 1Password commands in the shortcut menu of the web page (⌃-click)."; ObjectID = "50"; */
"Once installed, look for the 1P icon in your web browsers' toolbar or menubar. You can also find 1Password commands in the shortcut menu of the web page (⌃-click)." = "Once installed, look for the 1P icon in your web browsers' toolbar or menubar. You can also find 1Password commands in the shortcut menu of the web page (⌃-click).";

/* Class = "NSTextFieldCell"; title = "NetNewsWire"; ObjectID = "122"; */
"NetNewsWire" = "NetNewsWire";

/* Class = "NSTextFieldCell"; title = "WebKit"; ObjectID = "124"; */
"WebKit" = "WebKit";

/* Class = "NSTextFieldCell"; title = "OmniWeb"; ObjectID = "126"; */
"OmniWeb" = "OmniWeb";

/* Class = "NSTextFieldCell"; title = "Fluid"; ObjectID = "136"; */
"Fluid" = "Fluid";

/* Class = "NSTextFieldCell"; title = "DEVONagent"; ObjectID = "138"; */
"DEVONagent" = "DEVONagent";

/* Class = "NSTextFieldCell"; title = "iCab"; ObjectID = "148"; */
"iCab" = "iCab";

/* Class = "NSTextFieldCell"; title = "Flock"; ObjectID = "150"; */
"Flock" = "Flock";

